@font-face {
  font-family: 'ElleryGeoMono';
  src: url("https://fonts.elleryisland.com/ElleryGeoMono-Headline.woff");
}
@font-face {
  font-family: 'Roobert';
  src: url("https://fonts.elleryisland.com/Roobert-Medium.woff"); 
font-style: normal;
font-weight:  300, 400, 500, 600, 700;
}
@font-face {
  font-family: 'Roobert';
  src: url("https://fonts.elleryisland.com/Roobert-MediumItalic.woff");
font-style: italic;
}